.ui-slider {
	position: relative;
	text-align: left;
}
.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 1.1em;
	height: 1.1em;
	cursor: default;
	-ms-touch-action: none;
	touch-action: none;
    outline: none;
    background: #000;
	border-radius:50% 50%;
	border:1px solid #888;
	color:#fff;
}
.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	background-position: 0 0;
	background-color:#555;
}

.ui-slider.ui-state-disabled .ui-slider-handle,
.ui-slider.ui-state-disabled .ui-slider-range {
	filter: inherit;
}

.ui-slider-horizontal {
	height: .5em;
}
.ui-slider-horizontal .ui-slider-handle {
	top: -.5em;
	margin-left: -.6em;
}
.ui-slider-horizontal .ui-slider-range {
	top: 0px;
	height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
	content: "<";
}



.ui-widget {
	font-family: Verdana,Arial,sans-serif;
	font-size: 1.1em;
}
.ui-widget .ui-widget {
	font-size: 1em;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
	font-family: Verdana,Arial,sans-serif;
	font-size: 1em;
}
.ui-widget-content {
	border: 1px solid #aaaaaa;
	background: #ccc;
	color: #222222;
}
.ui-widget-content a {
	color: #222222;
}
.ui-widget-header {
	border: 1px solid #aaaaaa;
	background: #000;
	color: #222222;
	font-weight: bold;

}
.ui-widget-header a {
	color: #222222;
}

.min-value, .max-value {
    position: absolute;
    top: 20px;
}

.rmin-value, .rmax-value {
    position: absolute;
    top: 20px;
}

.cs-widget-content {
    position: relative;
}
.button-link{
    font-size:13px !important;
}
.single-venues .button-link {
        margin-bottom: 10px;
    display: inline-block;
}
